* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*FIRST PAGE ADJUSTMENTS*/
#firstpage {
	background-image: url(./images/imagelandingpage.jpg);
	background-position: center center;
	min-height: 100%;
	margin: 0;
	padding: 0;
	height: 100vh;
}


#firstpagetext {
	background-color: #99897C;
	font-size: 30px;
	font-weight: bold;
	bottom: 50px;
	position: absolute;
}

#firstname {
	font-size: 50px;
	margin-left: 0px;
}

#namepronounce {
	border: 0px;
}

#namedefinition {
	border: 0px;
}




/*SECOND PAGE ADJUSTMENTS*/

#secondpage {
	background-color: #e2d3c5;
	height: 100vh;
}

#namesignature {
	border: 0;
	padding: 0;
}

#idsignature {
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
}


.reviewers {
	font-weight: bold;
}

#socialmediaicons {
	position: relative;
	bottom: 0;
}

#letsconnect {
	font-size: 30px;
}


/*THIRD PAGE ADJUSTMENTS*/
#thirdpage {
	background-color: #f8f7f7;
	height: 100vh;
}

#frontendtools {
	font-size: 20: px;
}

#headerngthird {
	font-family: 'Zilla Slab', serif;
}
#footerngthird {
	font-family: 'Zilla Slab', serif;
}


/*FOURTH PAGE ADJUSTMENTS*/
#fourthpage {
	background-color: #e2d3c5;
}

/*FOURTH PAGE ADJUSTMENTS*/
#fourthpage {
height: 100%;
}


/*LAST PAGE ADJUSTMENTS*/
#lastpage {
	height: 100vh;
	background-image: url(./images/forlastpage.jpg);
	background-position: center center;
	height: 100%;
	padding-bottom: 50px;
}

.tools {
	font-family: font-family: 'Caveat', cursive;;
}